@import "@/styles/variables";

.paragraph {
    &__sm {
        @include paragraph-sm;

        @include tablet {
            @include paragraph-sm;
        }

        @include notebook {
            @include paragraph;
        }
    }

    &__regular {
        @include paragraph-sm;

        @include tablet {
            @include paragraph;
        }

        @include notebook {
            @include paragraph-lg;
        }
    }

    &__md {
        @include paragraph-mobile;
    }

    &__lg {
        @include paragraph-lg;
    }
}
